lkml.org 
[lkml]   [2003]   [Jun]   [10]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectVia KT400 and AGP 8x Support
Date
In wich Kerneltree will this implented ?
2.4.x or 2.5.x ?

Ati-Drivers will not install or Run on 2.5.70 (its clear ;) )
and 2.4.20 and 2.4.21-pre7

At the End of the XFree Log will come this (2.4.21-pre7) :


(II) fglrx(0): Desc: ATI Fire GL DRM kernel module
(II) fglrx(0): Kernel Module version matches driver.
(II) fglrx(0): Kernel Module Build Time Information:
(II) fglrx(0): Build-Kernel UTS_RELEASE: 2.4.20-9
(II) fglrx(0): Build-Kernel MODVERSIONS: yes
(II) fglrx(0): Build-Kernel __SMP__: no
(II) fglrx(0): Build-Kernel PAGE_SIZE: 0x1000
(II) fglrx(0): [drm] register handle = 0xe9000000
(EE) fglrx(0): [agp] unable to acquire AGP, error "xf86_ENODEV"
(EE) fglrx(0): cannot init AGP

The init will not or can not detect the AGP-Adapture Size.


Regards

Gregor Essers

PS: System is

AMD XP 2000+
Radeon 9700Pro
1 GB Ram
Redhat 9
Epox 8K9A2 Mainboard (KT400)

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:36    [W:0.029 / U:0.144 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site